PERTALIFE - Bug #1564

[ESS PMS] Formulasi Perhitungan KBl untuk PMS Review

09/08/2022 11:37 AM - Mega Yunita

Status: Closed Start date: 09/08/2022
Priority: Urgent Due date: 09/30/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Dear Mas Azid,

Berikut saya lampirkan file excel untuk formulasi perhitungan KBI Pertalife.

Port : hitp:/remote.minovais.com:31115/

BizFlowID : MD_PMS_Review & MD_PMS_Final

BizProcesID : PMS_Review & PMS_Final

Terima Kasih

Related issues:

Copied to Bug #1632: [ESS PMS] Formulasi Perhitungan KBI untuk PMS Final Closed 09/08/2022 10/05/2022

History

#1 - 09/08/2022 11:37 AM - Mega Yunita

- Status changed from New to Assigned

#2 - 09/08/2022 11:38 AM - Mega Yunita

- File Contoh Formulir Penilaian Rating Akhir Final (2) (1).xIsx added

#3 - 09/22/2022 05:37 PM - Mega Yunita
- Due date changed from 09/12/2022 to 09/30/2022

#4 - 09/27/2022 11:41 AM - Mega Yunita

- Subject changed from [ESS-PMS] Formulasi Perhitungan KBl untuk PMS Review dan Final to [ESS-PMS] Formulasi Perhitungan KBI untuk PMS

Review

#5 - 09/27/2022 11:41 AM - Mega Yunita

- Copied to Bug #1632: [ESS PMS] Formulasi Perhitungan KBI untuk PMS Final added

#6 - 09/27/2022 11:42 AM - Mega Yunita

- Subject changed from [ESS-PMS] Formulasi Perhitungan KBl untuk PMS Review to [ESS PMS] Formulasi Perhitungan KBI untuk PMS Review

#7 - 09/27/2022 11:44 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mega Yunita

dear mega , udah bisa di test ya

penambahan :
bizproc (pms_review)

makasih

#8 - 09/29/2022 04:54 PM - Mega Yunita
- Tracker changed from Feature to Bug

- Status changed from QA Test to Closed

07/02/2025
http://remote.minovais.com:31115/

Files

Formulasi Perhitungan PMS Review dan Final PT. Pertalife_by Mega.xIs22 KB 09/08/2022 Mega Yunita
Contoh Formulir Penilaian Rating Akhir Final (2) (1).xIsx 25.9 KB 09/08/2022 Mega Yunita
